<?php
function theme_currency_@(id)(){
?>
    <script type="text/javascript" >
        function set_currency_cookies(currency) {
            var Expires = new Date();
            Expires.setYear(Expires.getYear() + 100);
            document.cookie = "currency=" + currency + ";expires=" + Expires.toGMTString();
            window.location.reload();
        }
    </script>

    @include("dropdowns")
<?php
}